body
{
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
button, input
{
    outline: none!important;
}
@media (max-width: 1280px)
{
    .clock-fixed
    {
        top: 100px;
    }
}
@media (max-width: 1280px)
{
    .facebook-icons
    {
        top: 200px;
    }
}
@media (max-width: 992px)
{
    .clock-fixed, .facebook-icons
    {
        display: none!important;
    }
}
@media (max-width: 991.99px)
{
    .uppernav .text-left
    {
        font-size: 13px;
    }
}
@media (max-width: 767.99px)
{
    .uppernav .text-left
    {
        font-size: 10px;
    }
    .main-nav .fixed-top
    {
        top:28px;
    }
}
@media (max-width: 575.98px)
{
    .uppernav .text-left
    {
        font-size: 13px;
    }
    
    .main-nav .fixed-top
    {
        top:69px;
    }
}
@media (max-width: 385px)
{
    .main-nav .fixed-top
    {
        top:90px;
    }
}
.main-nav nav .collapse {
    margin-right: 35px;
}
@media (max-width: 991.99px)
{
    .main-nav nav .collapse
    {
        margin-right: 0;
    }
}
